<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6960b75d34ea83dff03297f6c83a052">
  <dict>
    <!--2018-06-13 10:31:44.000-->
    <bool key="cust_calllabel_mccmnc">true</bool>
    <!--2018-08-27 15:03:39.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2018-12-03 11:50:55.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2018-12-03 11:17:12.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2018-06-04 15:40:19.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2018-07-17 17:48:01.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
    <!--2018-06-13 21:54:06.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2018-06-29 15:02:58.000-->
    <bool key="hw_ussd_message_vibrator">true</bool>
    <!--2018-06-29 15:02:58.000-->
    <bool key="hw_ussd_message_wakescreen">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">1048576</int>
    <!--2018-07-27 15:55:50.000-->
    <int key="num_match">7</int>
    <!--2018-05-28 16:00:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-05-31 15:31:28.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-05-31 15:40:08.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2018-08-27 15:04:18.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2018-06-27 16:00:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-03-12 11:43:18.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2018-07-28 14:06:13.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2018-07-28 14:06:26.000-->
    <string key="voicemail_number">*86</string>
    <!--2018-07-28 14:06:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
